Commit 10ae7688 authored by Tails developers's avatar Tails developers
Browse files

Mention hole previously forgotten.

parent 4fd10047
......@@ -17,7 +17,7 @@ tails (0.7.1) unstable; urgency=high
- Upgrade macchanger to Debian testing package to ease development of
future Tails releases.
- Debian security upgrades: x11-xserver-utils (DSA-2213-1), isc-dhcp
(DSA-2216-1), libmodplug (DSA-2226-1).
(DSA-2216-1), libmodplug (DSA-2226-1), openjdk-6 (DSA-2224-1).
* Protecting against memory recovery
- Add Italian translation for tails-kexec. Thanks to Marco A. Calamari.
......
......@@ -20,3 +20,4 @@ These are Debian security announces; details can be found on the
- x11-xserver-utils (DSA-2213-1)
- isc-dhcp (DSA-2216-1)
- libmodplug (DSA-2226-1)
- openjdk-6 (DSA-2224-1)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment